-- AlterTable
ALTER TABLE "Tour" ADD COLUMN     "updatedAt" TIMESTAMP(3);

-- AlterTable
ALTER TABLE "TourSource" ADD COLUMN     "lastUpdate" TEXT;

-- AlterTable
ALTER TABLE "TourStaging" ADD COLUMN     "updatedAt" TIMESTAMP(3);
